body {
    background-color: #1A7BA6;
    font-family: neutra-text-regular, Arial, sans-serif;
    margin: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.logo img {
    height: auto;
    width: 430px;
}

.content h1,
.content p {
    color: #fff;
    text-align: center;
}

.content p {
    font-size: 1.25rem;
}

@media (max-width: 768px) {
    .wrapper {
        padding: 0 10px;
    }

    .logo img {
        width: 300px;
    }

    .content h1 {
        font-size: 1.5rem;
    }

    .content p {
        font-size: 1rem;
    }
}
